/* Defines the apperance of labels*/
LABEL
{
    BACKGROUND-IMAGE: none;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
}

/* Used to align the logo
 *  Valid values are: left, center, right */
.logo
{
	TEXT-ALIGN: left;
}

/* Used for the page heading */
.heading
{
    BACKGROUND-COLOR: #336699;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
}

/* Used for the section headings in a page */
.section_heading
{
    BACKGROUND-COLOR: #3A5FCD;
    COLOR: #ffffff;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
}

.txt
{
    COLOR: #000000;
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial;
}

.txtSmall
{
    COLOR: #000000;
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial;
}

.navlink3
{
    COLOR: #0099cc;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none;
}

.navlink3:hover
{
    COLOR: #000066;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline;
}

.err
{
    COLOR: #Red;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
}

.table
{
	BACKGROUND-COLOR: white;
}

.outer_table
{
    BACKGROUND-COLOR: #FFFFFF;
    BORDER: 2pt solid #FFFFFF;
}

.line
{
    COLOR: #000000;
}

